body {
    background-color: #0f0431;
    color: #EFFF87;
    font-size: 1.7em;
    font-family: Georgia;
    background-image: url("https://tflis.neocities.org/Floofpage/floofBG.png");
}

h1 {text-align: center;}

p {text-align: center;}

a {
    color: #ecfe53;
    font-weight: bold;
    text-decoration: none;
    font-size: 1.1em
}

a:hover {
    color: #eb4034;
}